﻿.LogoContainer a.blue {
	background: url(../images/logos/blue.png) top left no-repeat;	
}
.LogoContainer a.green {
	background: url(../images/logos/green.png) top left no-repeat;	
}
.LogoContainer a.red {
	background: url(../images/logos/red.png) top left no-repeat;	
}
.LogoContainer a.lblue {
	background: url(../images/logos/lblue.png) top left no-repeat;	
}
.LogoContainer a.yellow {
	background: url(../images/logos/yellow.png) top left no-repeat;	
}
.LogoContainer a.black {
	background: url(../images/logos/black.png) top left no-repeat;	
}
